{
  "name": "lara-validator",
  "version": "2.1.3",
  "description": "Validating data based on Laravel validation style",
  "main": "index.js",
  "scripts": {
    "test": "mocha --compilers js:babel-core/register test --recursive",
    "prepublish": "babel src --out-dir lib"
  },
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/semantic-lab/validator/lara-js-validator.git"
  },
  "keywords": [
    "validator",
    "async-validator",
    "Laravel"
  ],
  "author": "Semantic Lab",
  "license": "MIT",
  "devDependencies": {
    "babel-cli": "^6.26.0",
    "babel-core": "^6.26.3",
    "babel-preset-es2015": "^6.24.1",
    "babel-preset-stage-0": "^6.24.1",
    "mocha": "^5.2.0"
  },
  "dependencies": {
    "lodash": "^4.17.11"
  }
}
